body {
 color: #3c3c3b;
}

.main-container article.node p,
.main-container article.node li {
 font-size: 16px;
}

a:hover {
 text-decoration: none;
 color: #3c3c3b;
}

ul.facetapi-facetapi-checkbox-links {
 padding-left: 0px;
}

ul.facetapi-facetapi-checkbox-links li input[type="checkbox"] {
 margin-right: 5px;
}

.page-banner {
 height: 340px;
 position: relative;
 margin-bottom: 0px;
 background-size: cover; 
 background-position: center;
 background-image: url("../images/banners/banner_sandbags_1920.jpg");
}

/* Why do I need this ? */
.container-fluid {
 padding-left: 0;
 padding-right: 0;
}

#yellow-line {
 width: 10%;
 height: 15px;
 background-color: #f7ea56;
 margin-top: 30px;
}

/* And of course not on every page but randomly on some.. sigh */
.node-type-partner #yellow-line,
.page-node-6 #yellow-line,
.page-news-and-events #yellow-line {
 display: none;
}

.view-events .views-row,
.view-events .views-row .views-field,
.view-news .views-row,
.view-news .views-row .views-field,
.view-news-fp .views-row .views-field {
 margin-bottom: 10px;
}

.view-news-fp .views-row {
 margin-bottom: 30px;
}

.view-partner-list h3 {
 margin-bottom: 15px;
 font-weight: bold;
}

#page-secondary-title-container {
 position: absolute;
 bottom: 30px;
 left: 0;
 right: 0;
 border-bottom: 6px solid #f7ea56;
}

.page-banner h1 {
 font-size: 32px;
 color: #fff;
 text-transform: uppercase;
 font-weight: bold;
}

/* Underline active nav */
ul.navbar-nav li.active a {
 border-bottom: 4px solid white;
}

/* Resources image boxes */
.pane-content figure figcaption {
 display: flex;
 align-items: center;
 justify-content: center;
 position: absolute;
 top: 0px;
 width: 100%;
 height: 100%;
 left: 0px;
}

.pane-content figure figcaption {
 color: #fff;
}

/* Resources list boxes caption */
.pane-content figure figcaption h3 {
 font-weight: bold;
 font-size: 28px;
 text-align: center;
 text-shadow: 2px 2px 1px #000;
 width: 90%;
}

/* Resource page caption */
.pane-content figure figcaption h2 {
 font-weight: bold;
 font-size: 28px;
 text-align: center;
 text-shadow: 2px 2px 1px #000;
 width: 90%;
}

.resource-intro {
 font-size: 16px;
}

ul.resource-anchors {
 list-style-type: square;
}

ul.resource-anchors li {
 margin-bottom: 10px;
}

ul.resource-anchors li::marker {
 color: #f7ea56;
 font-size: 22px;
}

ul.resource-anchors li a {
 text-decoration-line: none;
 text-decoration-thickness: 0px;
 transition: all 0.2s ease-in-out;
 font-weight: normal;
}

ul.resource-anchors li a:hover {
 text-decoration-line: underline;
 text-decoration-thickness: 2px;
}

ul.resource-anchors li a span {
 transition: all 0.2s ease-in-out;
}

ul.resource-anchors li a:hover span {
 transition: all 0.2s ease-in-out;
 padding-left: 15px;
}

body.node-type-resource .resource-item-container figure {
 max-height: 160px;
 overflow: hidden;
}

/* Alternate resource version styles */
.resource-item-container figure {
 position: relative;
}

.resource-item-container figure figcaption {
 display: flex;
 align-items: center;
 justify-content: center;
 position: absolute;
 top: 0px;
 width: 100%;
 height: 100%;
 left: 0px;
 background-color: #00000060;
 -webkit-transition: all 0.2s ease-in-out;
 -o-transition: all 0.2s ease-in-out;
 transition: all 0.2s ease-in-out;
}

.resource-item-container figure figcaption:hover {
 background-color: #000000D0;
}

.resource-item-container-row h3 {
 font-size: 24px;
 font-weight: bold;
}

.resource-item-container-row p {
 color: #000;
}

.resource-item-container-row,
.resource-item-container {
 margin-bottom: 15px;
}

.resource-item-container h2,
.resource-item-container h3 {
 font-weight: bold;
 font-size: 36px;
 text-align: center;
 text-shadow: 2px 2px 4px #222;
 color: #f7ea56;
 text-transform: none;
 background-color: transparent;
}

.main-container .resource-item-container figcaption p {
 font-size: 20px;
 text-shadow: 1px 1px 2px #222;
 font-weight: bold;
}

.main-container .resource-item-container figcaption {
 padding: 60px;
 min-height: 128px;
}

.main-container .media {
 margin-top: 0px;
}

div.material-item {
 margin-bottom: 30px;
}

.resource-item-container a {
 color: #fff;
}


.resource-item-container img {
 min-height: 162px;
}

@media (min-width: 992px) and (max-width: 1199px) {
 .resource-item-container h3 { font-size: 26px; }
 .main-container .resource-item-container figcaption p { font-size: 20px; overflow: hidden; }
}

@media (min-width: 768px) and (max-width: 992px) {
 .resource-item-container h3 { font-size: 24px; }
 .main-container .resource-item-container figcaption p { font-size: 18px; overflow: hidden; }
}

@media screen and (max-width: 768px) {
 .resource-item-container h3 { font-size: 22px; }
 .main-container .resource-item-container figcaption p { font-size: 14px; overflow: hidden; }
 .resource-anchors { padding-left: 15px; }
}

@media screen and (max-width: 468px) {
 .resource-item-container h3 { font-size: 18px; }
 .main-container .resource-item-container figcaption p { font-size: 16px; overflow: hidden; }
}

@media screen and (max-width: 700px) {
 .main-container .resource-item-container figcaption p { display: none; }
}
.row .col-pad-right { padding-right: 7.5px; }
.row .col-pad-left { padding-left: 7.5px; }

/* SoMe icons on side */
#some {
 position: absolute;
 right: 12px;
 top: 20px;
 /* width: 36px;
 height: 90px;*/
}

.some-item {
 float: right;
 clear: both;
}

.some-icon {
 margin-bottom: 12px;
}

div.read-more a:after,
ul.navbar-nav a:after {
   color: #2caae1;
}

.read-more {
 margin-top: 16px;
}

#nav-container {
 text-align: center;
}

ul.navbar-nav a {
 text-transform: uppercase;
 font-weight: 800;
}

.navbar.container {
 margin-top: 0;
}

.navbar-collapse {
 padding: 0;
}

.navbar-default {
 background-color: transparent;
}

.navbar {
 margin-bottom: 0;
 margin-top: 0;
}

#navbar-bg {
 width: 100%;
 background-color: #f7ea56;
}

#navbar {
 padding-left: 0;
 padding-right: 0;
 margin-left: auto;
 margin-right: auto;
}

#navbar-intro {
 padding-top: 30px;
 padding-bottom: 30px;
}

#navbar-intro h1 {
 text-transform: uppercase;
 font-weight: 800;
}

#navbar-intro p {
 font-size: 24px;
 font-weight: 200;
 line-height: 1.4;
}

.navbar-nav > li > a {
 padding: 0;
 margin-right: 30px;
}

.navbar-nav > li.first > a {
 margin-left: 0;
}

.navbar-nav > li.first > a {
 padding: 0;
}

.navbar-nav {
 margin-top: 15px;
}

.navbar-nav > li {
 font-size: 16px;
 padding-top: 0px;
 padding-bottom: 0px;
}

#page-logos {
 margin-top: 16px;
 margin-bottom: 16px;
 position: relative;
 max-height: 80px;
 display: flex;
}

#page-logos img {
 padding-left: 15px;
 padding-right: 15px;
 max-height: 80px;
}

.btn-lg {
 width: 50%;
 border-radius:0;
 font-weight: bold;
 text-transform: uppercase;
 margin-bottom: 15px;
}

.footer a {
 font-size: 12px;
 text-transform: uppercase;
}

.footer {
 border-top: 2px solid #f7ea56;
 text-align: center;
}

h1, h2, h3, h4, h5, h6 {
 margin-top: 0;
 margin-bottom: 0;
 line-height: 1.4;
}

h1 {
 font-size: 28px;
 color: #3c3c3b;
}

body.not-front h1 {
 font-size: 24px;
}

h2 {
 font-size: 20px;
}

h3 {
 font-size: 18px;
}

h3 small {
 text-transform: none;
 font-size: 16px;
 font-weight: bold;
 color: #3c3c3b;
}

h3:first-child {
 margin-top: 0px;
}

h3 {
 margin-top: 26px;
 text-transform: uppercase;
}

h2,
h2.pane-title {
 text-transform: uppercase;
 padding: 15px;
 font-weight: bold;
 background-color: #f7ea56;
 margin-top: 15px;
 margin-bottom: 15px;
}

h2.pane-title {
 display: inline-block;
}

body.node-type-resource h3 {
 font-weight: bold;
 background-color: #f7ea56;
 margin-bottom: 15px; 
 padding: 15px;
}

/* Hide the file table headers on resource pages */
body.node-type-resource div.field-type-file table.table thead {
 display: none;
}

body.node-type-resource div.field-type-file {
 margin-top: 15px;
}

div.field-collection-item-field-tool {
 margin-bottom: 30px;
}

table td a,
.footer a,
.main-container p a,
.main-container ul a {
 color: #3c3c3b;
 font-weight: bold;
 text-decoration-line: underline;
 text-decoration-color: #f7ea56;
 text-decoration-thickness: 2px;
}

 /* border-bottom: 2px solid #f7ea56; */

.main-container section .region article.node div.field ul {
}

.main-container section .region article.node h2 {
 display: inline-block;
}

h3 a,
.article-item-list h3 a {
 text-transform: none;
 font-weight: bold;
 color: #3c3c3b;
}

.main-container {
 padding-top: 15px;
}

/* Hide Drupals default file icon */
span.file img.file-icon {
 display: none;
}

@media screen and (max-height: 768px) {
 .page-banner {
  height: 320px;
 }
 .page-banner h1 {
  font-size: 38px;
 }
 .ingress {
  font-size: 24px;
 }
}

@media screen and (max-height: 580px) {
 .page-banner {
  height: 260px;
  margin-bottom: 0px;
 }
 .page-banner h1 {
  font-size: 32px;
 }
 .ingress {
  font-size: 22px;
 }
}

@media screen and (max-height: 480px) {
 .page-banner {
  height: 200px;
  margin-bottom: 8px;
 }
 .page-banner h1 {
  font-size: 32px;
 }
 .ingress {
  font-size: 20px;
 }
}

@media screen and (max-width: 768px) {
 #navbar-intro {
  padding-top: 15px;
  padding-bottom: 15px;
  margin-top: 0px;
  margin-bottom: 0px;
 }
 .btn-lg {
  width: 100%;
 }
}

@media screen and (max-width: 768px) {
 .page-banner h1 {
  font-size: 28px;
 }
 .main-container { 
  margin-left: 15px;
  margin-right: 15px;
 }
 #navbar-bg {
  background-image: none;
  position: relative;
  top: 0px;
  padding-left: 15px;
  padding-right: 15px;
  z-index: 100;
  height: auto;
 }
 #navbar {
  top: 0px;
  padding-left: 15px;
  padding-right: 15px;
 }
 .nav > li.first > a {
  padding: 0;
  margin: 0;
 }
 .navbar-nav > li {
  padding: 0;
 }
 .navbar-nav > li > a {
  padding-top: 10px;
  padding-bottom: 5px;
  margin: 0;
 }
 .page-banner {
  height: 280px;
 }
 .page-banner h1 {
  font-size: 34px;
 }
 .main-container { 
  margin-left: 15px;
  margin-right: 15px;
 }
}

@media (min-width: 992px) and (max-width: 1199px) {
 .pane-content figure figcaption h3 { font-size: 24px; }
}

@media screen and (max-width: 992px) {
 .pane-content figure figcaption h3 { font-size: 20px; }
}

@media screen and (max-width: 767px) {
 .pane-content figure figcaption h3 { font-size: 32px; }

 .row .col-pad-right { padding-right: 15px; }
 .row .col-pad-left { padding-left: 15px; }

}
